16201404/18 - Vulnérabilités dans VMware vRealize Automation

Publié le 14 avril 2018

Plusieurs vulnérabilités ont été corrigées dans VMware vRealize Automation. L’exploitation de ces vulnérabilités peut permettre à un attaquant de provoquer un contournement de la politique de sécurité et une injection de code indirecte à distance (XSS).